| 0.9.9 API documenation

Typedefs
GLM_EXT_quaternion_float_precision
Stable extensions

## Typedefs
typedef qua< float, highp > | highp_quat
typedef qua< float, lowp > | lowp_quat
typedef qua< float, mediump > | mediump_quat

## Detailed Description

Exposes single-precision floating point quaternion type with various precision in term of ULPs.

Include <glm/ext/quaternion_float_precision.hpp> to use the features of this extension.